Bug 597503 - warzone2100-sequences should be noarch
Summary: warzone2100-sequences should be noarch
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: warzone2100   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Karol Trzcionka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 08:43 UTC by Yanko Kaneti
Modified: 2010-09-01 03:23 UTC (History)
1 user (show)

Fixed In Version: warzone2100-2.3.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 03:23:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yanko Kaneti 2010-05-29 08:43:30 UTC
Description of problem:
/usr/share/warzone2100/sequences.wz is the same on i386 and x86_64 but its duplicated in two arch specific packages.

Please add 
Buildarch: noarch
to
%package sequences

Comment 1 Bug Zapper 2010-07-30 11:45:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Yanko Kaneti 2010-07-31 04:20:42 UTC
Ping?

Comment 3 Fedora Update System 2010-08-06 12:57:07 UTC
warzone2100-2.3.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/warzone2100-2.3.3-1.fc13

Comment 4 Fedora Update System 2010-08-06 20:58:01 UTC
warzone2100-2.3.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update warzone2100'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/warzone2100-2.3.3-1.fc13

Comment 5 Fedora Update System 2010-08-21 10:41:36 UTC
warzone2100-2.3.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/warzone2100-2.3.4-1.fc13

Comment 6 Fedora Update System 2010-09-01 03:23:49 UTC
warzone2100-2.3.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.